Subject: Re: bug#13580: 24.2.92; regression in calc-convert-units

From: Jay Belanger <[email-masked]>
Date: Fri, 08 Feb 2013 08:56:11 -0600

>> I've indicated that I know what dimensionless means
>
> Sorry about that.  I wanted to make sure everyone is on the same page
> in this regard.

Thanks; that's a good idea.

>> Perhaps Calc should stick to (1), and let the user deal with the
>> simplified expression. 
>> 
>> Or: What do you suggest? 
>
> I'd rather hope that Roland will suggest the alternative behavior he
> would like to see instead.

A concrete suggestion would be nice, but should take into account the
different uses for expressions where the units cancel.